-- 基础信息
base_info = {
	group_id = 133104284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284003, monster_id = 21010201, pos = { x = 659.471, y = 223.709, z = 729.104 }, rot = { x = 358.271, y = 211.166, z = 11.354 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 6 },
	{ config_id = 284004, monster_id = 21010701, pos = { x = 680.311, y = 225.495, z = 736.629 }, rot = { x = 6.303, y = 264.271, z = 9.129 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284003, 284004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
